<?php

//³ÇÊÐÍ¬²½
require('../inc/common.inc.php');
include ROOT_PATH.'./models/common.php';

$city = new common("city");
$city_info = $city->GetPage(); 

$str_city="";
foreach($city_info AS $key => $val)
{

	$str_city .= "(".$val['cityid'].",'".addslashes($val['cityname'])."',".$val['sortorder'].",'".addslashes($val['pinyin'])."',".$val['isshow']."),";
}
$str_city = rtrim($str_city,",");


$bizgroup = new common("bizgroup");
$bizgroup_info = $bizgroup->GetPage();
$str_bizgroup ="";

foreach($bizgroup_info AS $key => $val)
{
	$str_bizgroup.="(".$val['id'].",'".addslashes($val['cityid'])."','".addslashes($val['bizname'])."'),";
}

$str_bizgroup =rtrim($str_bizgroup,",");


echo  $str_city."|-|".$str_bizgroup;















?>